@charset "shift-jis";
/* CSS Layout Style ---------------------------------------------------------- */


/* portal
----------------------------------------------*/
.contentsWrap {
	width:960px;
	margin:0 auto;
}
.contentsInnerLeft {
	float:left;
	background-color:#FFF;
	border:5px solid #E6E6E6;
	width:430px;
	margin:0 20px 20px 0;
	padding:15px 15px 7px 15px;
	display:inline;
}
.contentsInnerLeft.last {
	float:left;
	background-color:#FFF;
	border:5px solid #E6E6E6;
	width:430px;
	margin:0 20px 0 0;
	padding:15px 15px 7px 15px;
	display:inline;
}
.contentsInnerRight {
	float:left;
	background-color:#FFF;
	border:5px solid #E6E6E6;
	width:430px;
	margin:0 0 20px 0;
	padding:15px 15px 7px 15px;
	display:inline;
}
.contentsInnerRight.last {
	float:left;
	background-color:#FFF;
	border:5px solid #E6E6E6;
	width:430px;
	margin:0;
	padding:15px 15px 7px 15px;
	display:inline;
}
.categoryTitle {
	background-color:#39C;
	border:1px solid #2A7EA9;
	width:420px;
	_width:418px;
	margin-bottom:2px;
	padding:5px;
}
.categoryTitle h4 {
	float:left;
	width:316px;
	padding:1px 0 0 8px;
	color:#FFF;
	font-weight:bold;
	font-size:120%;
}
.categoryTitle p {
	float:right;
	width:90px;
}
.contentsInnerLeft table,
.contentsInnerRight table {
	width:430px;
}
.contentsInnerLeft th,
.contentsInnerRight th {
	background:url(../../images/common/ico_arrow_right_black.gif) no-repeat 10px center;
	border-bottom:1px dotted #CCC;
	padding:8px 10px 8px 18px;
}
.contentsInnerLeft td,
.contentsInnerRight td {
	border-bottom:1px dotted #CCC;
	padding:8px 10px 8px 0;
}
.contentsInnerLeft .last th,
.contentsInnerRight .last th {
	border-bottom:none;
	padding:8px 10px 8px 15px;
}
.contentsInnerLeft .last td,
.contentsInnerRight .last td {
	border-bottom:none;
	padding:8px 10px 8px 0;
}

/* result
----------------------------------------------*/
#result {
	background:url(../../images/index/bg_result.jpg) #000 repeat-x;
	width:100%;
}
#resultInner {
	width:960px;
	margin:0 auto;
	padding:10px 0;
	color:#FFF;
}
#resultInner h3 {
	background:url(../../images/index/i_check_red.jpg) no-repeat left 3px;
	float:left;
	width:790px;
	padding-left:30px;
	font-size:110%;
}
#resultInner p {
	float:right;
	width:130px;
}
#resultInner p select {
	width:130px;
}

/* connection
----------------------------------------------*/
#connection {
	background-color:#FFF;
	border-bottom:1px solid #333;
	width:100%;
	padding:10px 0;
}
#connectionInner {
	width:960px;
	margin:0 auto;
	font-size:110%;
}
#connectionInner th {
	/* width:100px; */
    width: 110px;
	font-weight:bold;
	vertical-align:top;
}

/* contents
----------------------------------------------*/
.article {
	background:url(../../images/index/i_check_blue.jpg) no-repeat 15px 20px;
	border-bottom:1px solid #CCC;
	width:930px;
	padding:20px 15px;
}
.articleLeft {
	float:left;
	width:680px;
	margin-left:50px;
	display:inline;
}
.articleLeft h4 {
	margin-bottom:4px;
}
.articleLeft h4 a {
	font-size:140%;
	font-weight:bold;
}
.articleLeft .credit {
	border-bottom:1px dotted #CCC;
	width:680px;
	margin-bottom:8px;
	padding-bottom:6px;
	font-weight:bold;
}
.articleLeft ul {
	margin-top:8px;
}
.articleLeft li {
	float:left;
	background-color:#333;
	margin-right:5px;
	padding:2px 5px;
	color:#FFF;
	text-align:center;
}
.articleRight {
	float:right;
	width:180px;
}
.articleRight .category {
	background-color:#39C;
	border:1px solid #2A7EA9;
	margin-bottom:5px;
	padding:3px;
	color:#FFF;
	text-align:center;
}
.articleRight .download {
	margin-bottom:5px;
}
.articleRight .url {
}
.pageNav {
	padding:20px 20px 0 20px;
}
.pageNav ul {
	float:left;
}
.pageNav li {
	display:inline;
	margin-right:5px;
}
.pageNav li a {
	color:#333;
}
.pageNav p {
	float:right;
}
.pageNav p select {
	width:120px;
}